.top-banner {
    background: rgba(22, 158, 253, 0.72);
}
.enquiry {
    background: #0f9dfd;
}
.social li .fa {
    color: #0f9dfd;
}
.social li .fa:hover {
	background: #1e80c1;
}
.search button {
    background: #0f9dfd;
}
.search input {
    border: 1px solid #0f9dfd;
}
#cssmenu > ul > li > a:before {
    background: rgba(15, 157, 253, 0.65);
}
.slide-banner ol .active {
    background-color: #0f9dfd;
}
.slide-banner ol li {
    border: 2px solid #0f9dfd;
}
.w-box1 {
    background: #0f9dfd;
}
.w-box1:after {
    background: #0f9dfd;
}
.w-box2 {
    background: #1e80c1;
}
.scroll-box figure figcaption {
      background: rgba(15, 157, 253, 0.95);
}
.scroll-box:hover figure figcaption {
	color: #0f9dfd;
}
.scroll-box figure:before {
	background: rgba(30, 128, 193, 0.54);
}
.tab-in li a:after{
	

border-top: 20px solid #0f9dfd;
}
.tab-in li a {
    background: #0f9dfd !important;
}
.tab-in li a:hover {
    background: #0f9dfd !important;
}
.tab-in li.active a {
    background: #1e80c1 !important;
}
.tab-in li.active a:after {
    border-top: 20px solid #1e80c1;
}
.t-box figure {;
    border: 1px solid #0f9dfd;
}
.t-box figcaption {
    background: #0f9dfd;
}
.t-box figcaption:after {
    background: url(../images/img-btm2.png) no-repeat;
	background-size: 100% auto;
}
.t-box figure:before {
   background: rgba(30, 128, 193, 0.54);
}
.box-in {
	border: 2px solid  rgba(30, 128, 193, 0.3);
}
.box-in:hover {
    border: 2px solid #1e80c1;
}
.sol li.active {
    background-color: #0f9dfd !important;
}
.gallery figure figcaption {
    background: rgba(15, 157, 253, 0.59);
}
.test-box {
    background: #0f9dfd;
}
.test-box:after {
    border-top: 15px solid #0f9dfd;
}
.blog-box a {
    border: 1px solid #0f9dfd;
    color: #0f9dfd;
}
.blog-box a:before {
    background: #0f9dfd;
}
.test-ol li.active {
    background-color: #0f9dfd !important;
}
.footer h5:before {
    background: #0f9dfd;
}
.footer p .fa{
	color:  #0f9dfd;
}
.social li .fa:hover {
	color: #fff;
}
.news-letter button {
    background: #0f9dfd;
    border: 1px solid #0f9dfd;
}
.news-letter input {
    border: 1px solid #0f9dfd;
}
.footer {
    background: url(../images/f-bg2.jpg) center center;
    background-size: cover;
}
.inner-right h3{
    background: #0f9dfd;
}
.inner-right h3:after{
    background: url(../images/img-btm2.png) no-repeat;
    background-size: 100% auto;
}
.inner-right ul li a:hover{
	letter-spacing: 1.2px;
	color:#0f9dfd;
}




